
package com.ejie.ad74a.ws.client.platea.solAportacion;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Clase Java para TOnFailType.
 * 
 * <p>El siguiente fragmento de esquema especifica el contenido que se espera que haya en esta clase.
 * <p>
 * <pre>
 * &lt;simpleType name="TOnFailType"&gt;
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string"&gt;
 *     &lt;enumeration value="STOP"/&gt;
 *     &lt;enumeration value="CONTINUE"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "TOnFailType")
@XmlEnum
public enum TOnFailType {

    STOP,
    CONTINUE;

    public String value() {
        return name();
    }

    public static TOnFailType fromValue(String v) {
        return valueOf(v);
    }

}
